Subject: Chinese Poem Exchange and Discussion Mailing List Established

From: XiaoFei Wang <[email-masked]>
Date: Thu, 14 Nov 1991 01:12:56 EST

This has been posted on soc.culture.china. If you have already seen it
please skip and I apologize for the inconvenience.

----------------------------------------------------------------------

I `pridely' announce that now we have got the Chinese Poem Exchange
and Discussion List. I would like to thank the [email-masked],
Mr Jim Gerland for his help.

To subscribe, please send a message to [email-masked]' with one
line `SUB CHPOEM-L FIRSTNAME LASTNAME'. For example,
`SUB CHPOEM-L John Xu'. Send one line `help' for how to unsubscribe
and other info. [ CHPOEM means CHinese POEM ]

The posting address is [email-masked]'. [ at present posting to
above address goes to everyone in the list but not to yourself. Please
do not misunderstand that your post isn't being posted. I have yet to
find how to change the option :-) ]

Although I am the list owner, I do not make rules based on my bias.
This is OUR list, everyone's voice will be heard.  The usefulness of
the list depends on everyone's contribution. I would urge you to join
the Support Group (SG) to serve the list participents. [ Please mail me
if you are interested. ]

The following is what I propose, which is open to discussion and
_definitely not final_.

--  Purpose --

To post one's favorate Chinese poems, classic or mordern, or foreign
translations and its relatives/friends Ci, Qu, couplets, etc and to
discuss them.

It is non-moderated, everyone can post.

It is preferred that you provide original source, your Chinese name so
that Hua Xia Wen Zhai group can also make use of them. The source will
be listed as: title, author (editor), publisher, year.

Please combine your comments in the post whenever possible to reduce
traffic.  Otherwise use `Comment:' on your subject line. I also suggest
to use standard subject line, for example, `poem: [author] [title]'.

-- Standard --

GB is used for Chinese coding.
uuencode is used for binary to ascii conversion.
tar/compress are used for multiple files.

If you do not have above mentioned tools, you should get them. [ Read
the documentations mentioned below ] If you can not get them, then you
post your poem to the SG and one of us will convert it to the
`standard' format and then post.

-- Support Group --

[ Suppose someone can help to built a small unix based mail alias ]
Its task includes:
o  Catalog available poems in electronic form so that these poems will not
   be posted again.
o  Convert non-standard format to `standard' format and then post. [
   including the contribution in PinYin by people can not input
   Chinese in any other ways ]
o  Answer questions directed to SG.
o  Other things which may present themselves when the list goes on.

-- Questions on Chinese Computing --

We assume everyone wishing to join the mailing list knows how to the
basics of Chinese Computing. If people have problem with this, I would
suggest to read:

o  Frequest Asked Questions (FAQ) posted on [email-masked]
   [ I will try to make that file available at UBVM, I do not know how
     yet. I have post that file on scc ]

o  The exellent set of help files prepared by Hua2 Xia4 Wen2 Zhai1 (HZWZ)
   group. The FAQ mentions how to get them.

o  If you still have questions after reading above mentioned documents,
   then I would suggest you post your questions to Chinese Computing Net
   where most of Chinese Computing experts live.

   You could mail your questions to SG, but you may not get a
   satisfactory answer since not all of us are experts.

-- Help needed --

If you have read this far, then I think you are interested. So I would
like ask your help with :

1. Establish a [unix based?] alias for the support group. [ at present
   substitute listowner's address for Support Group. ]
2. Join the Support Group. I especiately need help in the mailing
   list ( BITNET based) operation. If would like to help, please mail me.
3. `advertize' this list to your local BBs, mailing list and friends.
4. ideas and suggestions.